[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'Clipbrd' (#lcl)

# Clipboard

Clipboard the function called to access the clipboard with an optional type specifier.

## Declaration

Source position: clipbrd.pp line 234

`function Clipboard: TClipboard; function Clipboard(`
`ClipboardType: TClipboardType`
`):TClipboard;`

## Function result

Returns a variable of type TClipboard.

## Arguments

`ClipboardType` |  | ClipboardType - optional argument to specify type of clipboard.

## Description

The Clipboard is available on most platforms and normally used by Copy/Paste.